RSS   Vulnerabilities for 'Aspplayground.net'   RSS

2006-08-17
 
CVE-2006-4206

 

 
Cross-site scripting (XSS) vulnerability in calendar.asp in ASPPlayground.NET Forum Advanced Edition 2.4.5 Unicode, and possibly other versions before October 15, 2006, allows remote attackers to inject arbitrary web script or HTML via the calendarID parameter.

 


Copyright 2017, cxsecurity.com